Bug 1372298 - Tracebacks during verify process of realtime-virtual-guest profile
Summary: Tracebacks during verify process of realtime-virtual-guest profile
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Tereza Cerna
URL:
Whiteboard:
Keywords: Patch
Depends On: 1369791
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-01 11:09 UTC by Tereza Cerna
Modified: 2016-11-04 07:28 UTC (History)
8 users (show)

(edit)
Clone Of: 1369791
(edit)
Last Closed: 2016-11-04 07:28:46 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2479 normal SHIPPED_LIVE tuned bug fix and enhancement update 2016-11-03 14:08:42 UTC

Comment 1 Jaroslav Škarvada 2016-09-01 11:15:41 UTC
Upstream fix:
https://git.fedorahosted.org/cgit/tuned.git/commit/?id=f8653592e1e7109a6599e8afd08903398968acfe

It's traceback which causes interrupts not being processed, thus proposing as a blocker.

Comment 2 Jaroslav Škarvada 2016-09-01 11:20:51 UTC
And also this upstream fix:
https://git.fedorahosted.org/cgit/tuned.git/commit/?id=7c151cef360d1d3687494a36dda527169227b386

Comment 10 errata-xmlrpc 2016-11-04 07:28:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2479.html


Note You need to log in before you can comment on or make changes to this bug.